<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.cplbusiness.mapper.DataCrkywCplfjFlt001Mapper">

        <!-- 通用查询映射结果 -->
        <resultMap id="BaseResultMap" type="com.unis.crk.cplbusiness.entity.DataCrkywCplfjFlt001">
                    <id column="dataId" property="dataId" />
                    <result column="mainDataId" property="mainDataId" />
                    <result column="unitid" property="unitid" />
                    <result column="builder" property="builder" />
                    <result column="cjsj" property="cjsj" />
                    <result column="editor" property="editor" />
                    <result column="modifyDate" property="modifyDate" />
                    <result column="updateTime" property="updateTime" />
                    <result column="scrq" property="scrq" />
                    <result column="bzq" property="bzq" />
                    <result column="zjbh" property="zjbh" />
                    <result column="xz" property="xz" />
                    <result column="deptId" property="deptId" />
                    <result column="sjjlpzmc" property="sjjlpzmc" />
                    <result column="sjjlpzbh" property="sjjlpzbh" />
                    <result column="sjjlppmc" property="sjjlppmc" />
                    <result column="sjjlppbh" property="sjjlppbh" />
                    <result column="sjjldjbh" property="sjjldjbh" />
                    <result column="sjjldjmc" property="sjjldjmc" />
                    <result column="sjjlspmc" property="sjjlspmc" />
                    <result column="sjjlspmcbh" property="sjjlspmcbh" />
                    <result column="scpc" property="scpc" />
                    <result column="gg" property="gg" />
                    <result column="jldw" property="jldw" />
                    <result column="js" property="js" />
                    <result column="spsyjs" property="spsyjs" />
                    <result column="dj" property="dj" />
                    <result column="je" property="je" />
                    <result column="sjjlsl" property="sjjlsl" />
                    <result column="ddcbid" property="ddcbid" />
                    <result column="cd" property="cd" />
                    <result column="scnf" property="scnf" />
                    <result column="bz" property="bz" />
        </resultMap>


</mapper>